Org settings, dashboards & reporting
Start AI Session
Creates an AI assistant session for the caller's roleInOrg and returns its token.
POSThttps://api.toku.com/platform/start-ai-session
Not available to API keys.
curl --request POST \
--url 'https://api.toku.com/platform/start-ai-session' \
--header 'Authorization: Bearer <token>'200 response
{
"sessionToken": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"aiSessionID": "3fa85f64-5717-4562-b3fc-2c963f66afa6"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
sessionTokenstring<uuid>requiredaiSessionIDstring<uuid>required400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits